API protected-resource metadata
GET
/.well-known/oauth-protected-resource/api
const url = 'https://api.muninx.com/.well-known/oauth-protected-resource/api';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/.well-known/oauth-protected-resource/api \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Protected-resource metadata
Media type application/json
object
resource
string format: uri
authorization_servers
Array<string>
scopes_supported
Array<string>
Example generated
{ "resource": "https://example.com", "authorization_servers": [ "https://example.com" ], "scopes_supported": [ "example" ]}